# Configuration file

chunkloader {
    # Max Chunks (squared) to keep loaded per Chunk Loader
    I:chunkLoaderMax=3
}


electromagnet {
    # Total RF ElectroMagnet Stores
    I:EMrfTotal=25000
}


"fertilizer blacklist" {
    # Format MODID:BLOCKNAME 1 per Line
    S:"Blocks to Blacklist from Being Fertilized" <
        
     >
}


generatefluids {
    # Generate Fluids [default: true]
    B:"World Generation"=true
}


"show if neotech is outdated?" {
    B:"Version Check"=true
}


"world generation" {
    # Generate Copper
    B:copperEnable=true

    # Copper Max Level
    I:copperMax=70

    # Copper Min Level
    I:copperMin=40

    # Copper Vein Size
    I:copperVeinSize=12

    # Copper Veins per Chunk
    I:copperVeinsPerChunk=6

    # Generate Lead
    B:leadEnable=true

    # Lead Max Level
    I:leadMax=50

    # Lead Min Level
    I:leadMin=20

    # Lead Vein Size
    I:leadVeinSize=12

    # Lead Veins per Chunk
    I:leadVeinsPerChunk=6

    # Generate Silver
    B:silverEnable=true

    # Silver Max Level
    I:silverMax=50

    # Silver Min Level
    I:silverMin=20

    # Silver Vein Size
    I:silverVeinSize=12

    # Silver Veins per Chunk
    I:silverVeinsPerChunk=6

    # Generate Tin
    B:tinEnable=true

    # Tin Max Level
    I:tinMax=50

    # Tin Min Level
    I:tinMin=20

    # Tin Vein Size
    I:tinVeinSize=12

    # Tin Veins per Chunk
    I:tinVeinsPerChunk=6
}


